Page MenuHomePhabricator

[AG] Story: Implement instruction "how does it work"
Closed, ResolvedPublic2 Estimated Story Points

Description

As a user I want the tool to show me a graphic instruction once I click on the button "how does it work" so I can have a quick overview how to use it.

*this screen appears (jumps up) after the user clicks on the frontpage on “how does this work” button

Design: F2315479

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task from Incoming to Backlog on the Tool-Attribution-Generator board.
KasiaWMDE set Security to None.Aug 19 2015, 2:33 PM
KasiaWMDE edited a custom field.
KasiaWMDE updated the task description. (Show Details)Sep 1 2015, 4:42 PM
Jakob_WMDE moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-09-09 board.

@KasiaWMDE @Tobi_WMDE_SW do I remember correctly that this entire "How it works" screen is one big image with a little "x" on the upper right corner? Or are there 4 columns with an image an instructions for each?

@Jakob_WMDE as far as I understand it from the meeting and the mockup, it should be 4 columns with one image each and some text underneath the image

Tobi_WMDE_SW renamed this task from [AG] Implement instruction "how does it work" to [AG] Story: Implement instruction "how does it work".Sep 24 2015, 11:49 AM
KasiaWMDE closed this task as Resolved.Dec 9 2015, 3:21 PM